function Pagination (pages, url) {
    const links = []

    const urlSearchParams = new URLSearchParams(window.location.search)
    const page = urlSearchParams.get("page") || 1

    if (pages > 1) {
        for (let a = 1; a <= pages; a++) {
            links.push(
                <li className={`page-item ${ a == page ? 'active' : '' }`} key={`page-${ a }`}>
                    <a className={`page-link ${ a == page ? 'active' : '' }`}
                        href={`${ baseUrl }/${ url }?page=${ a }`}>{ a }</a>
                </li>
            )
        }
    }

    return links
}